THAI ASAHI DENSO CO., LTD - Project progress work #2956

Parent project # 1284 (In Progress): [PJ250039] Infrastructure loT system for Thai Asahi Denso

Project progress work # 2954 (Closed): [Installation&On-site support] Hardware installation

[Installation&On-site support] Installation and wiring cabinet PLC (server room)

19 Nov 2025 08:41 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 29 Sep 2025
Priority: Normal Due date: 30 Sep 2025
Assignee: Phatthadon Inthachot % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Finish date: 30 Sep 2025 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 19 Nov 2025 08:41 - Siriwilai Chaiwattanaphon
- Finish date set to 30 Sep 2025

#2 - 18 Dec 2025 14:24 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025
